Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Install mybb
#1
Not Solved
Hei, what version for mybb is ok for php 5.4?
Reply
#2
Not Solved
You should upgrade your php version and install the latest version as it's the most secure. You can ask your host if youre on shared.
Reply
#3
Not Solved
I have another install and work only with 5,4
Reply
#4
Not Solved
(08-24-2019, 10:54 PM)Roberth Wrote: I have another install and work only with 5,4


That's not smart nor recommended.
Reply
#5
Not Solved
(08-25-2019, 01:34 AM)ArtForums Wrote: That's not smart nor recommended.

Correct. PHP 5.4 went end of life 3 Sep 2015. That's 4 years ago!
[Image: kAhpvOW.png]
Reply
#6
Not Solved
(08-24-2019, 08:26 PM)Roberth Wrote: Hei, what version for mybb is ok for php 5.4?
The 1.8.x is said to be compatible with PHP >= 5.2, listed in the MyBB 1.8 requirement page https://docs.mybb.com/1.8/install/requirements/ .

But just as other members have suggested in this thread, it's better to run PHP version at least 7.1 for security and performance reasons. PHP 7.0 might be also reliable but not recommended, if you're using Ubuntu 16.04 LTS which will support PHP 7.0's security fixes until Apr. 2021 by its End of Standard Support.
Worth a try.
Reply
#7
Not Solved
(08-25-2019, 08:42 AM)noyle Wrote:
(08-24-2019, 08:26 PM)Roberth Wrote: Hei, what version for mybb is ok for php 5.4?
The 1.8.x is said to be compatible with PHP >= 5.2, listed in the MyBB 1.8 requirement page https://docs.mybb.com/1.8/install/requirements/ .

But just as other members have suggested in this thread, it's better to run PHP version at least 7.1 for security and performance reasons. PHP 7.0 might be also reliable but not recommended, if you're using Ubuntu 16.04 LTS which will support PHP 7.0's security fixes until Apr. 2021 by its End of Standard Support.

I second this notion. 

Try to upgrade to PHP 7.1... at least. 

That way your testing on more recent software versions, not the old versions that are 4 to 5 years old.
I'm Serpius and You're Not    ¯\_(ツ)_/¯
[Image: 5M7sb0n.png?1]
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)